cURL
curl -i -X DELETE "https://api.box.com/2.0/archives/12345" \ -H "box-version: 2025.0" \ -H "authorization: Bearer <ACCESS_TOKEN>"
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
アーカイブを完全に削除します。
アーカイブのAPIの詳細については、Archive APIガイドを参照してください。
このエンドポイントは、現在使用できません。サポートまでお問い合わせください。
Documentation IndexFetch the complete documentation index at: https://developer.box.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Version header.
2025.0
アーカイブのID。
アーカイブが削除された場合は、空のレスポンスを返します。
このページは役に立ちましたか?